* {
  margin: 0%;
  padding: 0%;
  scroll-behavior: smooth;
  font-family: 'AvenirLTStd';
  /* font-family: "Publico"; */
}

body {
  margin: 0%;
}

header {
  width: 100%;
  height: 100vh;
  background: url(./images/CFO_STRATECH_ME-header_img.webp) no-repeat center/cover fixed;
}

@font-face {
  font-family: 'AvenirLTStd';
  src: url('./font/AvenirLTStd-Black.otf');
  src: url('./font/AvenirLTStd-Book.otf');
  src: url('./font/AvenirLTStd-Roman.otf');
}

@font-face {
  font-family: "Publico";
  /* url(./font/Publico-Black.otf), */
  /* url(./font/Publico-Extrabold.otf), */
  src: url(./font/Publico-Light.otf),
    url(./font/Publico-Medium.otf),
    url(./font/Publico-Bold.otf);
}

h1,
h2 {
  font-family: "Publico";
}

p,
h5,
h4,
h3 {
  font-family: 'AvenirLTStd';
}

.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* flex-wrap: wrap; */
  width: 100%;
  margin: auto;
  flex-wrap: wrap;
}

.navbar-brand img {
  width: 100%;
  max-width: 250px;
}

.nav-font-size {
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
}

.navbar-nav li a {
  color: white;
}

.nav-active {
  background-color: #254962;
  color: white !important;
}

/* landing page */

.landing-page {
  width: 100%;
  height: 100vh;
  position: relative;
}

.landing-page .theme {
  width: 100%;
  height: 100vh;
  padding: 20px 0%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  position: absolute;
  right: 40%;
}

.landing-page .theme img {
  width: 100%;
  max-width: 550px;
  padding: 10px 0px;
}

.landing-page .theme p {
  font-size: 30px;
  font-weight: 700;
  background: rgba(0, 0, 0, 0.657);
  color: #008EFF;
  padding: 0px 10px;
}

.landing-page .date {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: auto;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
}

.landing-page .d-t-l {
  position: absolute;
  bottom: 150px;
  left: 0px;
  right: 0px;
}

.landing-page .date-time {
  width: 100%;
  max-width: 180px;
  padding: 10px 3px;
  border: 1px solid white;
  background-color: rgba(0, 0, 0, 0.427);
  color: white;
  margin: 0px 20px;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  border-radius: 10px;
}

.example .flipdown {
  margin: auto;
}

.landing-page i {
  color: white;
}

.landing-page .cfo {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.landing-page .cfo img {
  max-width: 290px;
}

/* count down */
.countdown {
  display: flex;
  justify-content: center;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 30px;
}

.countdown .num {
  background: rgba(0, 0, 0, 0.657);
  color: #008EFF;
  border: 1px solid white;
  padding: 5px;
  border-radius: 5px;
}

.countdown .word {
  color: white !important;
}

.countdown span,
.countdown h1 {
  color: #2799ff;
  font-weight: bold;
}

.countdown .day,
.countdown .hour,
.countdown .min,
.countdown .sec {
  padding: 1vw 3vw;
  text-align: center;
}

.countdown .day .num,
.countdown .hour .num,
.countdown .min .num,
.countdown .sec .num {
  display: block;
  font-size: 25px;
  line-height: 1em;
}

.countdown .day .word,
.countdown .hour .word,
.countdown .min .word,
.countdown .sec .word {
  display: block;
  font-size: 18px;
  color: #8a99ab;
}

.countdown .day {
  padding: 1vw;
  text-align: center;
}

.countdown .hour {
  padding: 1vw;
  text-align: center;
}

.countdown .min {
  padding: 1vw;
  text-align: center;
}

.countdown .sec {
  padding: 1vw;
  text-align: center;
}


/* landing page ends */


/* about section starts */

/* first div ends */

.about-section {
  background-color: rgba(255, 255, 255, 0.826);
  padding: 30px 0px 20px;
}

.heading h1 {
  font-size: 38px;
  font-weight: 600 !important;
  font-family: "Publico";
  letter-spacing: 2px;
}

.about-section p {
  font-size: 16px;
  line-height: 22px;
  padding: 20px;
  font-family: 'AvenirLTStd';
}

/* about section ends */

/* Topics section starts */
.topics-section {
  padding: 90px 0px 70px;
  background: url(./images/Topics-bg-img.webp) no-repeat center/cover fixed;
}

.topics-section .container .col-12 {
  margin: 15px auto;
}

.topics-section .container .numbers {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.613);
  color: white;
  padding: 20px 15px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.topics-section .container .color1 {
  border-left: 10px solid #0D1A47;
  background-color: #0d1a47a0;
}

.topics-section .container .color2 {
  border-left: 10px solid #60358A;
  background-color: #5f358aa0;
}

.topics-section .container .color3 {
  border-left: 10px solid #3C877B;
  background-color: #3c877aa0;
}

.topics-section .container .color4 {
  border-left: 10px solid #3C877B;
  background-color: #3c877aa0;
}

.topics-section .container .color5 {
  border-left: 10px solid #0D1A47;
  background-color: #0d1a47a0;
}

.topics-section .container .color6 {
  border-left: 10px solid #60358A;
  background-color: #5f358aa0;
}

.topics-section .container .numbers p {
  margin-bottom: 0px;
}

/* Topics section ends */

/* countries-represented starts */

.countries-represented {
  padding: 40px 0px;
}

.countries-represented .me {
  background-color: #008EFF;
  padding: 5px 15px;
  color: white;
  font-weight: 500;
}


.countries-represented .countries {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
}

.countries-represented .countries ul li {
  list-style-type: none;
}

/* countries-represented ends */

/* speakers section starts */
.speaker-section {
  padding: 50px 0px 20px;
}

.speaker-section .general-container {
  padding: 10px 0px;
  margin-left: 0px;
  margin-right: 0px;
}


.nv-teaser .cmp-teaser__image {
  position: relative;
  border: 1px solid #59BEB2;
  box-shadow: -10px 10px 10px rgba(128, 128, 128, 0.5);
}

.color-line1 {
  width: 60%;
  border-bottom: 10px solid #59BEB2;
  box-shadow: -10px 10px 10px rgba(128, 128, 128, 0.5);

}

.color-line2 {
  width: 60%;
  border-bottom: 10px solid #59BEB2;
  box-shadow: -10px 10px 10px rgba(128, 128, 128, 0.5);

}

.color-line3 {
  width: 60%;
  border-bottom: 10px solid #59BEB2;
  box-shadow: -10px 10px 10px rgba(128, 128, 128, 0.5);

}

.color-line4 {
  width: 60%;
  border-bottom: 10px solid #59BEB2;
  box-shadow: -10px 10px 10px rgba(128, 128, 128, 0.5);

}

.nv-teaser .cmp-teaser__link-entire-card {
  color: rgb(0, 0, 0);
  display: table-row;
  height: 100%;
}

.nv-teaser .general-container-text {
  display: table-row;
  height: inherit;
}

.nv-teaser .general-container-text>div {
  display: table;
  height: inherit;
  width: 100%;
}

.nv-teaser.nv-teaser--bg-white .cmp-teaser__description,
.nv-teaser.nv-teaser--bg-white p {
  color: rgb(26, 26, 26);
  padding: 10px 0px;
  line-height: 22px;
}

.nv-teaser.nv-teaser--bg-white .cmp-teaser__description .p--large {
  font-size: 20px;
}

.nv-teaser .cmp-teaser__description {
  display: table-row !important;

}

/* .nv-teaser .cmp-teaser__description p:last-child {
  padding-bottom: 30px;
} */

/* speakers section ends */

/* why-attend-section starts */

.why-attend-section {
  padding: 60px 0px;
  background: url(./images/CFO_STRATECH_ME-attendee-bg.webp) no-repeat center/cover fixed;
  width: 100%;
}

.why-attend-section .container {
  box-shadow: 0px 3px 16px #00000029;
  padding: 20px 30px;
  background-color: white;
  border-radius: 20px;
  margin: auto;
}

.why-attend-section .container .row {
  width: 100%;
}

.why-attend-section h3 {
  font-size: 20px;
  font-weight: 600;
}

.why-attend-section p {
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
  color: rgb(110, 110, 110);
}

.why-attend-section .div1 {
  width: 100%;
  max-width: 320px;
  min-width: 200px;
  margin: auto !important;
}

/* why-attend-section ends */

/* gallery section starts */
.gallery {
  padding: 60px 0px;
}

.gallery .slider {
  position: relative;
  width: 95vw;
  overflow: hidden;
  margin: auto;
}

.gallery .slider .action-button:hover {
  background: rgba(255, 255, 255, 0.9);
  color: black;
  cursor: pointer;
}

.gallery .slider .action-button.left-chevron {
  left: 0;
  transform: translate(5%, -50%);
}

.gallery .slider .action-button.left-chevron:hover {
  transform: translate(15%, -50%);
}

.gallery .slider .action-button.right-chevron {
  right: 0;
  transform: translate(-5%, -50%);
}

.gallery .slider .action-button.right-chevron:hover {
  transform: translate(-15%, -50%);
}

.gallery .slider .slider-list {
  display: grid;
  grid-auto-columns: 100%;
  grid-auto-flow: column;
  margin: 0;
  padding: 1rem 0;
  list-style: none;
  transition: transform 5s linear;
  gap: 1rem;
}

@media (min-width: 320px) {
  .gallery .slider .slider-list {
    grid-auto-columns: 50%;
  }
}

@media (min-width: 768px) {
  .gallery .slider .slider-list {
    grid-auto-columns: 33.33333333%;
  }
}

@media (min-width: 992px) {
  .gallery .slider .slider-list {
    grid-auto-columns: 25%;
  }
}

@media (min-width: 1200px) {
  .gallery .slider .slider-list {
    grid-auto-columns: 20%;
  }
}

.gallery .slider .slider-list .slider-item {
  display: inline-block;
  /* height: 10rem; */
  color: white;
  text-align: center;
}

.gallery .slider .slider-list .slider-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.1s linear;
}

.gallery .slider .slider-list .slider-item img:hover {
  transform: scale(1.1);
}

/* industry-section */
.industry-section {
  padding: 20px 0px;
  background: url(./images/industries-bg-img.jpg) no-repeat center/cover;
  opacity: 1;
}

.industry-section .heading {
  padding: 40px;
}

.industry-section .div1 .row {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
}

.industry-section .div1 .row .industry {
  width: 20%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px 0px;
}

.industry-section .div1 p {
  color: white;
  font-size: 14px;
  text-align: center;
}

/* industry-section ends */

/* Profiles section */

.profiles {
  padding: 40px 0px 30px;
  background: url(./images/CFO_STRATECH_ME-attendee-bg.webp) no-repeat center/cover fixed;
  background-color: #0d1a4738;
  background-blend-mode: multiply;
  width: 100%;
}

.profiles .div2 p {
  color: #0D1A47;
  font-size: 18px;
  line-height: 30px;
  font-weight: 900;
  text-align: start;
  margin: auto;
  margin: 10px 0px;
  background-color: #ffffffdf;
  max-width: 360px;
  padding: 10px 0px;
  outline: 1px solid rgba(255, 255, 255, 0.57);
  border-radius: 4px;
  letter-spacing: 1px;
}

.profiles .div2 h4 {
  font-size: 25px;
  font-weight: 700;
  color: rgb(255, 255, 255);
  position: relative;
}

/* Pofiles-section ends */

/* Attending companies */
/* serviced our partners */
.owl-carousel {
  background-color: white;
}

.blog_section .blog_content .blog_item {
  width: 150px !important;
  margin-bottom: 30px;
  box-shadow: 0 0 11px 0 rgba(6, 22, 58, 0.14);
  position: relative;
  border-radius: 2px;
  overflow: hidden;
}

.owl-carousel .owl-item img {
  width: 80% !important;
}

.blog_section .blog_content .blog_item:hover .blog_image img {
  transform: scale(1.1);
}

.blog_section .blog_content .blog_item .blog_image {
  overflow: hidden;
  padding: 0;
}

.blog_section .blog_content .blog_item .blog_image img {
  transition: transform 0.5s ease-in-out;
}

.owl-nav {
  display: none;
}


/* section 5 starts */
/* partners section */
.section5 {
  padding: 60px 0px;
  background: url(./images/partner-bg.jpg) no-repeat center/cover;
  color: white;
}

.section5 .partner-section p {
  font-size: 18px;
}

.section5 .why-partner-section {
  padding: 30px 0px;
}

.section5 .why-partner-section .div {
  background: white;
  padding: 20px;
  border-radius: 12px;
  box-shadow: 0px 3px 70px #00000047;

}

.section5 .why-partner-section .div h5 {
  font-size: 25px;
  font-weight: 900;
  color: #1B2A61;
}

.section5 .why-partner-section .div p {
  font-size: 17px;
  margin-bottom: 0px;
  color: rgb(110, 110, 110);
  line-height: 20px;
}

/* section5 ends */

/* attending-companies starts */
.attending-companies {
  padding: 40px 0px;
}

/* partners 2023 */

.partners-2023 {
  padding: 60px 0px;
  /* background-color: #F8F8F8; */
}

.partners-2023 h4 {
  font-size: 25px;
  font-weight: 700;
}

.partners-2023 .gold-partners {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  flex-wrap: wrap;
  gap: 50px;
}

.partners-2023 .partner-logo {
  width: 290px;
  height: 160px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.partners-2023 .keynote-partners .partner-logo {
  position: relative;
  width: 280px;
  height: 140px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.partners-2023 .networking-partners .partner-logo {
  position: relative;
  width: 270px;
  height: 140px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.partners-2023 .media-partners {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 25px;
}

.partners-2023 .media-partners .partner-logo {
  position: relative;
  width: 200px;
  height: 110px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

.partners .partner-logo {
  width: 200px;
  height: 130px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  background-color: #F9F9F9;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* venue */

.venue-section {
  padding: 40px 0px;
  background-color: #F9F9F9;
}

.venue-section .twoColumnBox {
  width: 100%;
  padding: 10px;
}

.venue-section .billboardNew.section {
  height: 100%;
  width: 100%;
}

.venue-section .fontBentonSansRegular h4 {
  font-size: 18px;
  font-weight: bold;
}

.venue-section .fontBentonSansRegular p {
  margin-bottom: 0px;
}

.venue-section iframe {
  width: 100%;
  max-width: 450px;
  height: 450px;
  margin: auto;
}


/* agenda section */
.agenda-section {
  padding: 50px 0px;
}

.agenda-section .container .row div {
  font-size: 14px;
  line-height: 21px;
  padding: 5px;
}

.agenda-section .grey {
  background-color: #EAEAEA;
  color: black;
  padding: 5px;
}

.agenda-section .color {
  background-image: linear-gradient(to right, #0D1A47, #60358A, #3C877B);
}

.agenda-section .transparent {
  padding: 5px;
}

.agenda-section .color div {
  background-image: linear-gradient(to right, #0D1A47, #60358A, #3C877B);
  color: white;
  padding: 10px !important;
}


/* clients section */

.section8 {
  padding: 50px 0px;
}

.client-section {
  padding: 50px 0px;
  scroll-behavior: smooth !important;
}

.client-section h1 {
  font-size: 48px;
  line-height: 62px;
  font-weight: 800;
}

.clients-section .container {
  width: 100%;
}

.clients-section .container .row div {
  /* height: 150px; */
  padding: 10px;
  /* margin: 10px 0px; */
  display: flex;
  align-items: center;
}

.clients-section img {
  margin: auto;
  /* -webkit-filter: grayscale(100%);
  filter: grayscale(100%); */
}

#more {
  display: none;
  transition: all 1s;
}

#myButton {
  background-color: #0956A5;
  color: white;
  width: 60px;
  height: 60px;
  font-size: 14px;
  border: none;
  border-radius: 30px;
  text-align: center;
  margin: 10px 0px;
}

#myButton2 {
  background-color: #0956A5;
  color: white;
  width: 60px;
  height: 60px;
  font-size: 14px;
  border: none;
  border-radius: 30px;
  text-align: center;
  margin: 10px 0px;
  display: none;
}

/* contact section starts */

.contact-section {
  padding: 20px 0px;
  background-color: #F8F8F8;
}

.contact-section .container1 {
  box-shadow: 0px 3px 98px #00000029;
  border-radius: 20px;
  padding: 20px;

}

.contact-section .container2 {
  box-shadow: 0px 0px 0px #ffffff29;
}

.contact-section .container .div1 {
  text-align: center;
}

.contact-section .container .div1 .seets span {
  font-size: 30px;
  font-weight: 900;
  color: #008EFF;
  background-color: #EAEAEA;
  padding: 10px;
  margin: 5px;
  border-radius: 10px;
}

/* div2 */

.contact-section .form {
  position: relative;
  background-color: #EFEFEF !important;
  color: white;
  margin-bottom: 30px;
  padding: 15px;
  padding-top: 20px;
  width: 100%;
  max-width: 900px;
  min-width: 290px;
  margin: auto;
}

.contact-section .div1 h1 {
  font-size: 35px !important;
}

.contact-section .form-buttons {
  width: 100%;
  max-width: 400px;
  min-width: 200px;
  margin: auto;
}

.contact-section .form-row {
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.contact-section form label {
  color: black;
  margin-bottom: 0px !important;
}

.contact-section #contact .active {
  background-color: #008EFF !important;
  color: black !important;
}

.contact-section .nav-pills .nav-link {
  color: black !important;
}

.contact-section .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #fff !important;
  background-color: #008EFF;
}

.contact-section .form-control {
  border: 1px solid #EFEFEF;
  border-bottom: 1px solid black !important;
  margin: auto;
}

.contact-section .form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #EFEFEF;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.contact-section .submit-btn {
  background-color: #008EFF;
  color: white;
  padding: 10px 30px 10px 30px;
  border: none;
  margin-top: 10px;
  border-radius: 5px;
  transition: .8s all;
}

.contact-section .container2 hr {
  width: 100%;
  height: 0.1px;
  background-color: #606060;
  margin: 0px;
}

/* contact section starts */

/* footer */
.footer-section {
  position: relative;
  background: url(./images/x_footer.svg) no-repeat left;
  background-color: #0c0c0c;
  background-blend-mode: soft-light;
  color: white;
}

.footer-section .container {
  padding: 50px 0px 30px;
}

.footer-section .footer-logo {
  width: 100%;
  max-width: 270px;
}

.footer-section .social-media i {
  color: white;
}

.footer-section .privacy-policy a {
  text-decoration: none;
  color: white;
  line-height: 22px;
}

/* top button */

#myBtn {
  display: none;
  position: fixed;
  bottom: 60px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  color: white;
  cursor: pointer;
  padding: 0px;
  border-radius: 50%;
  box-shadow: 0px 1px 20px rgba(0, 0, 0, 0.519);
}

/* media Query section */

@media(max-width:350px) {

  .landing-page .d-t-l {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 40px
  }

  .countdown {
    display: none;
  }

}

@media (min-width:320px) and (max-width:700px) {
  .navigation {
    background-color: #254962;
  }

  .nav-container {
    margin-left: 0px !important;
  }

  .navbar-toggler {
    font-size: small;
  }

  header {
    width: 100%;
  }

  .navbar-brand img {
    width: 100%;
    max-width: 170px;
  }

  .heading h1 {
    font-size: 28px;
    padding: 10px 10px 20px;
    font-weight: 600;
  }

  /* landing page */

  .landing-page .theme {
    width: 100%;
    height: 100vh;
    padding: 20px 0%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    position: absolute;
    right: 0%;
    padding: 20px;
  }

  .landing-page .theme img {
    position: static;
    right: 0px;
    top: 0;
    bottom: 0;
    width: 100%;
    max-width: 600px;
    padding: 10px 0px;
  }

  .landing-page .d-t-l {
    margin: 10px 0px;

  }

  .landing-page .date-time {
    width: 100%;
    max-width: 200px;
    padding: 5px;
    border: 2px solid white;
    background-color: rgba(0, 0, 0, 0.427);
    color: white;
    margin: 0px 20px;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    border-radius: 10px;
  }

  .landing-page .theme p {
    font-size: 25px;
    background: linear-gradient(to bottom, #7fbcf9, #7cbdfd, #6bb5ff, #007be8);
    /* -webkit-background-clip: text; */
    -webkit-text-fill-color: white;
    padding: 0px 5px;
  }

  .landing-page .date {
    display: none;
  }

  .landing-page .d-t-l {
    position: absolute;
    left: 0px;
    right: 0px;
  }

  .landing-page .cfo img {
    max-width: 110px;
  }

  /* landing page ends */

  /* about section starts */

  /* speakers section starts */


  .nv-teaser.nv-teaser--bg-white .cmp-teaser__description .p--large {
    font-size: 15px;
  }

  .nv-teaser.nv-teaser--bg-white p {
    color: rgb(26, 26, 26);
    padding: 10px 0px;
    line-height: 16px;
    font-size: 13px;
  }

  /* speakers section ends */

  /* why attend */
  .why-attend .nav .nav-item .nav-link {
    font-size: 16px;
  }

  .why-attend .nav .nav-item .nav-link.active {
    font-size: 16px;
  }

  /* industry section */

  .industry-section .div2 p {
    font-size: 20px;
  }

  /* countries-represented */
  .countries-represented .countries .d-flex,
  .flex-wrap {
    gap: 0px !important;
  }

  .countries-represented .countries .d-flex,
  .flex-wrap ul {
    margin-bottom: 0px;
  }

  /* industry section */

  .industry-section {
    padding: 20px 0px;
    background: url(./images/industries-bg-img.png) no-repeat center/cover;
    opacity: 1;
  }

  .industry-section .div1 .row .industry {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px 0px;
  }

  .industry-section .div2 p {
    font-size: 14px;
    text-align: center !important;
    border: none !important;
    font-size: 18px;
    line-height: 30px;
  }

  /* section 5 starts */
  .profiles .div2 p {
    margin: auto;
  }

  /* section5 ends */
  /* partner section */
  .section5 .partner-section p {
    padding: 10px;
  }

  /* footer section */
  .footer-section .container {
    padding: 50px 0px 30px;
  }

  .footer-section .container .row {
    margin: auto !important;
  }

  .footer-section .footer-logo {
    margin-bottom: 2rem !important;
  }

  .footer-section .container .div2 p {
    margin-bottom: 1rem !important;
  }

  .footer-section .container .div3 p {
    margin-bottom: 1rem !important;
  }

  .footer-section .container .div3 {
    display: flex;
    justify-content: flex-start !important;
  }
}

@media(min-width:700px) and (max-width:1025px) {

  /* navbar */

  .navigation {
    background-color: #254962;
  }

  .nav-container {
    margin-left: 0px !important;
  }

  .nav-container .nav-item {
    padding: 0px 5px !important;
  }

  /* landing page */

  .landing-page .theme {
    width: 100%;
    height: 100vh;
    padding: 20px 0%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    position: absolute;
    right: 0%;
    padding: 20px;
  }

  .landing-page .theme img {
    position: static;
    right: 0px;
    top: 0;
    bottom: 0;
    width: 100%;
    max-width: 600px;
    padding: 10px 0px;
  }

  .landing-page .date-time {
    width: 100%;
    max-width: 200px;
    padding: 5px;
    border: 2px solid white;
    background-color: rgba(0, 0, 0, 0.427);
    color: white;
    margin: 0px 20px;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    border-radius: 10px;
  }

  .landing-page .theme p {
    font-size: 35px;
    background: linear-gradient(to bottom, #7fbcf9, #6bb5ff, #007be8);
    /* -webkit-background-clip: text; */
    -webkit-text-fill-color: white;
    padding: 0px 5px;
  }

  .landing-page .date {
    position: absolute;
    bottom: 110px;
    left: 0;
    right: 0;
  }

  .landing-page .d-t-l {
    position: absolute;
    bottom: 180px;
    left: 0px;
    right: 0px;
  }

  .landing-page .cfo img {
    max-width: 200px;
  }

  /* landing page ends */

  /* speakers 2 starts */
  .nv-teaser.nv-teaser--bg-white .cmp-teaser__description .p--large {
    font-size: 15px;
  }

  .nv-teaser.nv-teaser--bg-white p {
    color: rgb(26, 26, 26);
    padding: 10px 0px;
    line-height: 15px;
    font-size: 13px;
  }
  /* section3 ends */

  /* section4 attendees section starts */

  .attendees-section .attendees {
    width: 100%;
    margin-left: auto;
    padding: 20px;
  }

  /* industries */
  .industry-section .div2 p {
    font-size: 14px;
    text-align: center !important;
    border: none !important;
    line-height: 20px;
  }

  /* contact section */
  .contact-section .container .div1 .seets span {
    font-size: 20px;
    font-weight: 900;
    color: #008EFF;
    background-color: #EAEAEA;
    padding: 5px;
    margin: 5px;
    border-radius: 10px;
  }

  .contact-section .div1 h1 {
    font-size: 35px !important;
  }


  /* footer section */
  .footer-section .container {
    padding: 50px 0px 30px;
  }

  .footer-section .container .row {
    margin: auto !important;
  }

  .footer-section .footer-logo {
    margin-bottom: 2rem !important;
  }

  .footer-section .container .div2 p {
    margin-bottom: 1rem !important;
  }

  .footer-section .container .div3 p {
    margin-bottom: 1rem !important;
  }

  .footer-section .container .div3 {
    display: flex;
    justify-content: flex-start !important;
  }
}